From 727ea000da773a77477fde8d4995aa7cb25f3047 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 11 2020 19:15:38 +0000
Subject: [PATCH 1355/2232] Update to rust 1.48 toolchain to support unsafe extern block


---

diff --git a/WORKSPACE b/WORKSPACE
index 6093eee..3fc2f90 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -25,15 +25,17 @@ bazel_version(name = "bazel_version")
 load("@io_bazel_rules_rust//rust:repositories.bzl", "rust_repository_set")
 
 rust_repository_set(
-    name = "rust_1_47_linux",
+    name = "rust_1_48_beta_linux",
     exec_triple = "x86_64-unknown-linux-gnu",
-    version = "1.47.0",
+    iso_date = "2020-11-08",
+    version = "beta",
 )
 
 rust_repository_set(
-    name = "rust_1_47_darwin",
+    name = "rust_1_48_beta_darwin",
     exec_triple = "x86_64-apple-darwin",
-    version = "1.47.0",
+    iso_date = "2020-11-08",
+    version = "beta",
 )
 
 vendor(
diff --git a/src/lib.rs b/src/lib.rs
index 091c7cc..04266fb 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -18,7 +18,7 @@
 //!
 //! <br>
 //!
-//! *Compiler support: requires rustc 1.43+ and c++11 or newer*<br>
+//! *Compiler support: requires rustc 1.48+ and c++11 or newer*<br>
 //! *[Release notes](https://github.com/dtolnay/cxx/releases)*
 //!
 //! <br>

